/*
 * This Java source file was generated by the Gradle 'init' task.
 */
package Program3;

import org.junit.jupiter.api.Test;
import static org.junit.jupiter.api.Assertions.*;

class ChiefAccountantTest {
    ChiefAccountant chiefAccountant = new ChiefAccountant("Fora", 34000);

    @Test void work() {
        assertEquals("Ввиду учёт", chiefAccountant.work());
    }

    @Test void rework() {
        assertEquals("Пересчитываю", chiefAccountant.rework());
    }

    @Test void getName() {
        assertEquals("Fora", chiefAccountant.getName());
    }    

    @Test void getPosition() {
        assertEquals("ChiefAccountant", chiefAccountant.getPosition());
    }    
    
}
